[LocalizedFileNames]
ITEMS.TRA=@items.tra,0
ITEMS_EE.TRA=@items_EE.tra,0
L#NS01.TRA=@L#NS01.tra,0
L#NS02.TRA=@L#NS02.tra,0
L#NS03.TRA=@L#NS03.tra,0
L#NSBEH.TRA=@L#NSBEH.tra,0
L#NSCHIL.TRA=@L#NSCHIL.tra,0
L#NSCLE.TRA=@L#NSCLE.tra,0
L#NSLUN.TRA=@L#NSLUN.tra,0
L#NSNYM.TRA=@L#NSNYM.tra,0
L#NSSEE.TRA=@L#NSSEE.tra,0
OOZE.TRA=@ooze.tra,0
CROMWELL.TRA=@cromwell.tra,0
